# Get unique appointment types across all appointments with no filters

Endpoint: GET /site/{siteId}/appointment-types
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `siteId` (string, required)
    Site identifier

## Response 200:

  - `200` (unknown)
    Returns an array of { code, display, system } objects, representing unique appointment types.

## Response 200 fields (application/json):

  - `code` (string, required)
    Example: WALKIN

  - `display` (string, required)
    Example: Walk-in appointment

  - `system` (string, required)
    Example: http://terminology.hl7.org/CodeSystem/v2-0276

